Subject: Re: FYI

From: "Gregg Carey" <[email-masked]>
Date: Tue, 04 Oct 2005 04:47:36 -0500

Dear Home Owner,
After performing the appraisal we are enchanted to submit to  you this offer,

Your existant mortgage licenses you for more more than a 3.9 reduced tariff!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Myriads of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.